*{
    margin: 0;
    padding: 0;
}
.main{
    width: 100vw;
    height: 100vh;
}
.top{
    width: 100%;
    height: 80px;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 2px 30px;
    box-sizing: border-box;
}
.topLeft{
    justify-self: start;
    display: flex;
    align-items: center;
    font-size: 30px;
    font-weight: bold;
    color: #4479bd;
    font-family: "Lucida Calligraphy", cursive, serif, sans-serif;
}
.topRight{
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: bold;
    color: #4479bd;
    font-family: "Lucida Calligraphy", cursive, serif, sans-serif;
}
.logo{
    width:65px;
    height: 65px;
    object-fit: cover;
    margin-right: 30px;
}
.logo2{
    width:30px;
    height: 30px;
    object-fit: cover;
    margin-right: 10px;
}
.title{
    font-size: 30px;
    font-weight: bold;
    color: #4479bd;
    font-family: "Lucida Calligraphy", cursive, serif, sans-serif;
}
#map{
    /*margin-top: 60px;*/
    width: 100vw;
    height: calc(100vh - 140px);
}
.bottom{
    width: 100%;
    height: 60px;
    background: #545c64;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #ffffff;
    padding: 20px;
    box-sizing: border-box;
}
.right{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
